{
    "dc_identifier": "nl.gm0074.2c.2015.4139270-3",
    "dc_title": "Commissie ROM 2015-03-09 - Bestemmingsplan De Greiden (raad 23 maart 2015, agendapunt 13)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerenveen op 2015-03-09. Onderdeel: Bestemmingsplan De Greiden (raad 23 maart 2015, agendapunt 13).",
    "dc_source": "https://heerenveen.bestuurlijkeinformatie.nl/Agenda/Index/d682d794-89e3-4766-a0a2-ab11491d9488",
    "dc_publisher": "gm0074",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2015-03-09",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Heerenveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerenveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0074.2c.2015.4139270-3",
    "dc_externalIdentifier": "4139277",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-09",
    "foi_meetingNumber": "4139270",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0074.2c.2015.4139270-3.doc.1",
            "dc_title": "13 Raadsvoorstel bestemmingsplan De Greiden.pdf",
            "foi_fileName": "13%20Raadsvoorstel%20bestemmingsplan%20De%20Greiden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=6ad19ace-ffe4-4144-9e90-5bc5f8c6fa6b"
        },
        {
            "dc_identifier": "nl.gm0074.2c.2015.4139270-3.doc.2",
            "dc_title": "13 verantwoording groepsrisico.pdf",
            "foi_fileName": "13%20verantwoording%20groepsrisico.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=0214dc67-9416-4246-a08b-8d4671aa8343"
        },
        {
            "dc_identifier": "nl.gm0074.2c.2015.4139270-3.doc.3",
            "dc_title": "13 aanpassingen in bestemmingsplan De Greiden.pdf",
            "foi_fileName": "13%20aanpassingen%20in%20bestemmingsplan%20De%20Greiden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=46e352cb-fe1f-4439-918c-6c4bb898cab3"
        }
    ]
}